3rdparty conflicts:
  cli:
    users:
      - root
    require_rpc: any
  help: "Shows conflicts with other software"

3rdparty list:
  cli:
    users:
      - root
    require_rpc: any
  help: "List other IDS those might be running concurrently with imunify360"
